<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OrderType](./bitburner.ordertype.md)

## OrderType enum


**Signature:**

```typescript
declare enum OrderType 
```

## Enumeration Members

|  Member | Value | Description |
|  --- | --- | --- |
|  LimitBuy | <code>&quot;Limit Buy Order&quot;</code> |  |
|  LimitSell | <code>&quot;Limit Sell Order&quot;</code> |  |
|  StopBuy | <code>&quot;Stop Buy Order&quot;</code> |  |
|  StopSell | <code>&quot;Stop Sell Order&quot;</code> |  |

